<div class="row">
  <div class="col-12">
    <h1>Bienvenue dans Cinéma EPUL</h1>
    <p>Ici, vous pourriez trouver tous les films qui vous intéresse et avoir les informations sur les acteurs, leurs roles et le réalisateur</p>
  </div>
</div>


